.ncf-container{font-size:17px;box-sizing:border-box;position:fixed;z-index:999999;}
.ncf-container.nfc-top-left{top:12px;left:12px}
.ncf-container.nfc-top-right{top:12px;right:12px}
.ncf-container.nfc-bottom-right{bottom:12px;right:12px}
.ncf-container.nfc-bottom-left{bottom:12px;left:12px}
@media (max-width:767px){.ncf-container{left:0;right:0}}
.ncf-container .ncf{display: flex;flex-direction: row;background:#fff;transition:.3s ease;
	position:relative;pointer-events:auto;overflow:hidden;
	margin:0 0 0px;padding:90px;width:auto;border-radius:3px 3px 3px 3px;
	box-shadow:0 0 12px #999;color:#000;opacity:.9;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=90);filter:alpha(opacity=90);
	background-position:15px!important;background-repeat:no-repeat!important;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}

	.ncf-container .ncf:hover{box-shadow:0 0 12px #000;opacity:1;cursor:pointer;}.ncf-container .ncf 
	.ncf-title{margin:0;text-align:left;white-space: nowrap; font-weight:bold; color:#008080;padding-right:5px}.ncf-container .ncf 
	.nfc-message{margin:0;text-align:left;word-wrap:break-word;font-weight:400;padding-right:35px}.ncf-container .success{background:#f3f3f3;color:#242424;padding:15px 15px 15px 50px;}
	.ncf-container button{position:relative;right:-.3em;top:-.3em;float:right;font-weight:700;color:#fff;text-shadow:0 1px 0 #fff;opacity:.8;line-height:1;font-size:16px;padding:0;cursor:pointer;background:transparent;border:0}
	.ncf-container button:hover{opacity:1}